/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
/**BM**/

@media(max-width:767px){
    .custom_button_class {
        width: 18px!important;
        font-size: 100%!important;
    }
}

@media(min-width:768px) and (max-width:1024){
    .custom_button_class {
        width: 13px!important;
        font-size: 100%!important;
    }
}

@media(min-width:1025px){
    .custom_button_class {
        width: 1.3em!important;
        font-size: 100%!important;
    }
}

/*END*/



.l-header.bg_transparent:not(.sticky) .l-subheader.at_top {
    background-color: rgb(255, 255, 255);
    color: rgb(188, 31, 82);
}

.header_hor .w-nav.type_desktop>.w-nav-list>.menu-item.hide-menu-desktop {
	display:none;
}

@media(max-width:900px){
	.l-subheader-cell.at_left .w-menu {
		display:none;
	}
	.header_hor .w-nav.type_desktop>.w-nav-list>.menu-item.hide-menu-desktop {
		display:inline-block;
	}
}

.coursesMap {
	padding:30px 0;
}

.coursesMap:after {
	clear:both;
	content:'';
	display:block;
}

#outerMapCanvas {
	background:#f9f9f9 url(https://sherallies.com/wp-content/themes/Impreza-child/images/ajax-loader.gif) no-repeat;
	background-position:50% 50%;
	float:right;
	width:70%;
}

#mapCanvas {
	height:610px;
	opacity:0;
	width:100%;
}

#mapSideBar {
	float:left;
	width:27%;
}

#mapSideBar h2 {
	color:#000;
	font-size:19px;
	font-weight:700;
	margin-bottom:10px;
	text-transform:uppercase;	
}

#mapSideBar input[type="text"]{
	margin-bottom:10px;
	padding:15px 10px !important;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;	
	width:100%;
}

#mapSideBar input[type="submit"]{
	width:100%;
}

#mapSideBar #interactive {
	margin-top:45px;
}

#sideBar {
	display:none;
}

#sideBar .viewport {
    width:90%;
	height:390px; 
    overflow:hidden;
    position:relative
}
#sideBar .overview {
    list-style:none;
    position:absolute;
    left:0;
    top:0;
	width:100%;
}
#sideBar .thumb .end, #sideBar .thumb {
    background:#e95095;
	min-height:50px !important;
    width:13px;
}
#sideBar .outerScroll {
    float:right;
    width:15px;
	height:390px;
    background:#fcfcfc;
}
#sideBar .scrollbar {
    position:relative;
    float:right;
    width:15px;
}
#sideBar .track {
    background:#ccc;
    height:100% !important;
	overflow:hidden;
    width:13px;
    position:relative;
}
#sideBar .thumb {
    cursor:pointer;
    position:absolute;
    top:0
}
#sideBar .thumb .end {
    overflow:hidden;
    height:5px;
    width:13px
}
#sideBar .disable {
    display:none
}

ol#sideBarList {
	width:100%;
	margin:0;
	padding:0;
}

ol#sideBarList li {
	font-size:12px;
	color:#000;
	font-weight:700;
	padding:15px 0;
	position:relative;
	border-bottom:1px solid #999;
	list-style-type:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

ol#sideBarList li .distance {
	color:#333;
	position:absolute;
	top:13px;
	right:0;
}

ol#sideBarList li .viewDetails,
ol#sideBarList li .details p:first-child {
	margin:0 !important;
	padding-top:10px !important;
}

ol#sideBarList li .details .address {
	padding-top:10px !important;
}

ol#sideBarList li .viewDetails a {
	font-weight:400;
	text-decoration:none;
}

ol#sideBarList li .viewDetails a:hover {
	font-weight:400;
	text-decoration:underline;
}

ol#sideBarList li .details {
	display:none;
}

ol#sideBarList li h2, .directionsLink, .contentBubble h2 {
	font-size:16px;
	color:#003366;
	background:none;
}

ol#sideBarList li h2 a {
	font-size:18px;
	padding:0 !important;
}

ol#sideBarList li img {
	height:auto;
	float:left;
	margin:10px 10px 10px 0;
	width:40%;
}

.contentBubble h2 {
	width:100% !important;
}

ol#sideBarList li h2 {
	padding:0 70px 0 0;
	margin:0;
}

.directionsLink a {
	color:#FFF;
}

.directionsLink a:hover {
	color:#FFF !important;
	text-decoration:underline;
}

ol#sideBarList li a, 
ol#sideBarList li a:visited,
ol#sideBarList li a:hover {
	color:#000;
	text-decoration:none;
	font-weight:600;
}

ol#sideBarList li a:hover {
	text-decoration:underline;
}

ol#sideBarList li p {
	color:#666;
	font-size:13px;
	font-weight:400;
	line-height:20px;
	padding:1px 0 !important;
	margin:0 !important;
}


.ui-autocomplete { overflow-y: auto; width:200px; }
* html .ui-autocomplete { /* IE max- */height: expression( this.scrollHeight > 320 ? "320px" : "auto" ); }
.ui-autocomplete { max-height: 320px; }
.ui-autocomplete li { font-size:10pt; }

.infoBox {
	width:300px;
	position:relative;
}

.contentBubble {
	background:#fff;
	box-shadow:0 0 20px #666;
	position:absolute;
	top:0px; 
	left:0px;
	font-size:13px;
	width:300px;
	float:left;
	z-index:-1;
}

.bubbleInner {
	padding:15px;
}

.bubbleInner h2 {
	color:#333;
	font-size:22px;
	font-weight:300;
	line-height:25px;
	text-transform:uppercase;
}

.contentBubble p {
	font-size:14px;
	margin:0 !important;
	line-height:22px;	
	color:#000;
}

.contentBubble .address {
	padding-top:10px;
}

.contentBubble .phone {
	padding-top:10px;
}

.contentBubble .leader {
	padding-bottom:10px;
}

.contentBubble .link {
	background:#F7941E;
	height:35px;
	line-height:35px;
}

.contentBubble .link a {
	color:#fff !important;
	display:block;
	height:35px;
	font-size:15px;
	font-weight:300;
	position:relative;
	text-indent:15px;
	text-transform:uppercase;
	width:100%;
}

.contentBubble .link a span {
	background:#F7941E url(https://sherallies.com/wp-content/themes/Impreza-child/images/pagination-next.jpg) no-repeat right center;
	display:block;
	height:100%;
	position:absolute;
	right:0;
	top:0;
	width:37px;
}

.contentBubble .link a:hover {
	text-decoration:none;
}

.contentBubble .link:hover {
	opacity:0.7;
}

.bubbleCentre img {
	float:right;
	border:1px solid #999;
	margin:0 0 15px 10px;
}

.bubbleCentre h2 {
	width:140px;
	color:#003366;
	padding:0px;
	margin:0px;
}

.loader {
	text-align:center;
	width:100%;	
	margin-top:40px;
}

.loader img {
	border:none;
	float:none;
	margin:0 auto;
	height:32px;
	width:32px;
}

.loader p {
	padding-top:7px;
	line-height:25px;
	font-size:15px;
	font-weight:700;
	color:#333;
}

.zoomOut {
	float:left;
	font-size:13px;
	display:none;
	padding:0 0 12px;
}

.map-button {
	background-color: #e95095;
	color:#FFF !important;
	display:inline-block;
	font-family: "Oswald", sans-serif;
	font-size:14px;
	font-weight:700;
    text-align: center;
    text-transform: uppercase;
    text-decoration:none;
    border-radius: 0.3em;
    margin-top:15px;
    padding:8px 10px;
}

.contentBubble .map-button {
	width:100%;
}

.map-button:hover {
	text-decoration:none !important;
}

@media only screen and (max-width: 800px) {
	.coursesMap {
		padding:30px 20px 30px;
	}
}

@media only screen and (max-width: 767px) {
	#outerMapCanvas {
		float:none;
		margin-bottom:40px;
		width:100%;
	}
	#mapCanvas {
		height:300px;
	}
	#mapSideBar {
		float:none;
		width:100%;
	}
}